body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: "Tahoma";
	font-size: 11px;
	background-color: #6B8A50;
	background-image:url('images/bcg.jpg');
    background-repeat:repeat-x;
	background-position: top;
}
td {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: "Georgia";
	font-size: 11px;
	color: #000000;
}
.inputtext	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px; 	
    border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	width:100px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: A30303;
	border-right-color: A30303;
	border-bottom-color: A30303;
	border-left-color: A30303;
}

.serverTitle{
	font-family: "Georgia";
	font-weight: bold;
	font-size: 24px;
	color: #FBF23F;
}

.siteTitle{
	font-family: "Tahoma";
	font-weight: bold;
	font-size: 24px;
	color: #FBF23F;
}

.Star {
	color: #ff0000;
}

.bottom_text {
	font-family: "Tahoma";
	font-weight: bold;
	font-size: 10px;
	color:#FFFFB9;
}

.small_text {
font-size: "75%";
}

.serverSlogan{
	font-family: "Georgia";
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;

}
.smallText{	font-family: "Trebuchet MS";
	font-size: 9px;
}

.table_title {
	font-family: "Georgia";
	font-weight: bold;
	font-size: 17px;
	color: #000000;
}

.product_name {
	font-family: "Georgia";
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
}

.product_price {
	font-family: "Georgia";
	font-size: 14px;
	color: #B60000;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
}
.page_title {
	font-family: "Georgia";
	font-size: 14px;
	color: #1C350B;
	text-decoration: none;
	font-weight: bold;
}
.info_title {
	font-family: "Georgia";
	font-size:14px;
	color: #860A0A;
	line-height: normal;
	font-weight: bold;
}

.info_text {
    font-family: "Georgia";
	font-size: 11px;
	color: #000000;
	font-style: normal;
}

.medMenu{
	FONT-WEIGHT: bold; 
	WIDTH:100%;
	CURSOR: pointer; 
	COLOR: #000000; 
	hover: underline;

}
.medSubMenu{
	WIDTH:100%;
	CURSOR: pointer;
	COLOR: #000000;
	border: 0px none;

}
.medSubMenu a:link 	{ COLOR: #000000; TEXT-DECORATION: none; }
.medSubMenu a:visited { COLOR: #000000; TEXT-DECORATION: none; }
.medSubMenu a:hover 	{ COLOR: #860A0A; TEXT-DECORATION: underline; }
.medSubMenu a:active 	{ COLOR: #000000; TEXT-DECORATION: none; }

.bottomMenu {
	font-family: "Georgia";
	font-size: 11px;
	font-weight: bold;
	color: #1C350B;
}
.bottomMenu a:link 		{ COLOR: #1C350B; TEXT-DECORATION: none; }
.bottomMenu a:visited 	{ COLOR: #1C350B; TEXT-DECORATION: none; }
.bottomMenu a:hover 	{ COLOR: #1C350B; TEXT-DECORATION: underline; }
.bottomMenu a:active 	{ COLOR: #1C350B; TEXT-DECORATION: none; }

.categoryMenu {
	font-family: "Georgia";
	font-size: 11px;
	font-weight:bold;
	color: #4A6B32;
	padding:7px;
}
.categoryMenu a:link 		{ COLOR: #4A6B32; TEXT-DECORATION: none; }
.categoryMenu a:visited 	{ COLOR: #4A6B32; TEXT-DECORATION: none; }
.categoryMenu a:hover 	    { COLOR: #1C350B; TEXT-DECORATION: none; }
.categoryMenu a:active   	{ COLOR: #4A6B32; TEXT-DECORATION: none; }

.phone {
	font-family: "Georgia";
	font-size: 12px;
	color: #1C350B;
	font-weight: bold;
}
  
.feature_name {
	font-family: "Georgia";
	font-size: 14px;
	color: #1C350B;
	text-decoration: none;
	font-weight: bold;


}
.feature_price {
	font-family: "Arial";
	font-size: 14px;
	color: #7F0303;
	font-weight: bold;
}
.intro_title {
    font-family: "Georgia";
	font-size: 14px;
	color: #1C350B;
	font-weight: bold;
}
